Subject: I need a leave for 5 days
From: Bharat Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 30 Jul 2019 02:31:25 -0700 (MST)

Hey Sir, 

I've working hard for so long with just 4 week-offs every months. I would like to inform you that I have planned for a 5 days trip to Pune on third week of the August It will be so generous of you if you may allow me to take a leave for 5 days. Well I have 6 leaves in my account right now and I will manage my shift timings after my vacations according to the company needs and can also do the over time if required. I hope you will grant me this little getaway vacation so that I can work more efficiently for the company. 

Your faithfully, 
Bharat